extends ../../../_layoutEter
include ../../../includes/dimGen

mixin dim(dimName, dimLevels)
  +dimGen("eternalfest/creations/darkkie/laCaveInterdite", "", dimName, dimLevels)

block content
    .eter
        h1 La Cave Interdite
        br
        br
        -var path = "eternalfest/creations/darkkie/laCaveInterdite"
        p La Cave Interdite est une vaste contrée de 180 niveaux créée par darkkie !
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/"+path+"/00"+n+".html")
                img(src="/"+path+"/min/00"+n+".png", alt=n, height=119, width=100, title=n)
        - for (var n = 10; n < 51; n++)
            a(href="/"+path+"/0"+n+".html")
                img(src="/"+path+"/min/0"+n+".png", alt=n, height=119, width=100, title=n)
        br
        br
        br
        br
        .Niv
            a(href="/"+path+"/000.html")
                img(src="/"+path+"/min/000.png", alt="000", title="000", width="100px", height="119px")
            .eloi
                -for (x = 0; x < 1; x++)
                    a(href="/"+path+"/000G."+x+".html")
                        img(src="/"+path+"/min/000G."+x+".png", alt="000G."+x, title="000G."+x, width="100px", height="119px")
        .Niv
            a(href="/"+path+"/000.html")
                img(src="/"+path+"/min/000.png", alt="000", title="000", width="100px", height="119px")
            .eloi
                -for (x = 0; x < 13; x++)
                    a(href="/"+path+"/000D."+x+".html")
                        img(src="/"+path+"/min/000D."+x+".png", alt="000D."+x, title="000D."+x, width="100px", height="119px")
        +dim(14, 1)
        +dim(17, 20)
        +dim(20, 7)
        +dim(27, 21)
        +dim(35, 16)
        +dim(42, 5)
        +dim(47, 13)
        +dim("47.2", 3)
        +dim("47.4", 3)
        +dim("47.6", 3)
        +dim("47.8", 3)
        +dim("47.10", 3)
        br
        br
        br
        br
        .Niv
            a(href="/"+path+"/047.11.html")
                img(src="/"+path+"/min/047.11.png", alt="047.11", title="047.11", width="100px", height="119px")
            .eloi
                -for (x = 0; x < 1; x++)
                    a(href="/"+path+"/047.11B."+x+".html")
                        img(src="/"+path+"/min/047.11B."+x+".png", alt="047.11B."+x, title="047.11B."+x, width="100px", height="119px")
        .Niv
            a(href="/"+path+"/047.11.html")
                img(src="/"+path+"/min/047.11.png", alt="047.11", title="047.11", width="100px", height="119px")
            .eloi
                -for (x = 0; x < 6; x++)
                    a(href="/"+path+"/047.11C."+x+".html")
                        img(src="/"+path+"/min/047.11C."+x+".png", alt="047.11C."+x, title="047.11C."+x, width="100px", height="119px")
        +dim(50, 2)

        include ../../../includes/br
